package service

import "hamster-tycoon/storage/dao"

type CageService struct {
	serviceContext
}

func NewCageService(database dao.Database) *CageService {
	return &CageService{serviceContext{db: database}}
}
